@import url('//fonts.googleapis.com/css?family=Patua+One'); 

body {
    font: normal 14px 'Patua One', cursive;
    background: #1B1112;
}

img {
    padding: 0px;
    border: none;
    display: inline-block !important;
    max-width: 100%;
}

iframe {
    max-width: 100%;
}

.nopadding {
    padding-left: 0;
    padding-right: 0
}

.nopadding-left {
    padding-left: 0;
}

.nopadding-right {
    padding-right: 0
}

img.alignleft {
    display: inline;
    padding: 5px 10px 0 0;
    float: left;
    border: 0 none;
}

img.alignright {
    display: inline;
    padding: 5px 0 0 10px;
    float: right;
    border: 0 none;
}

a {
    color: #616536;
    text-decoration: underline !important;
}

a:focus {
    outline-style: none;
}

a.btn{
	text-decoration:none !important;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Patua One', cursive;
    color: #000;
    margin: 15px 0 5px;
    font-weight: 700;
    font-size: 18px;
}

h1 {
    font-size: 20px;
    color: #fff;
}

p {
    margin: 0;
    padding-top: 10px;
    font: normal 14px/18px 'Patua One', cursive;
    color: #5b5b5b;
}

ul,li {
    line-height: 15px;
    color: #464646;
    text-decoration: none;
    list-style: disc;
}

a:link,a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
    color: #000;
}

#main {
}

#header {
    background: #616536;
}

.top_bg {
}

.logo {
    padding-top: 10px;
    padding-bottom: 10px;
}

.logo h1 {
    font: normal 20px 'Patua One', cursive;
    color: #fff;
}

.logo a {
    color: #fff;
}

.top_nav {
    border-top: 2px solid #000;
    padding-left: 0;
    background: #31B96E;
}

.top_nav ul {
    list-style: none;
}

.top_nav ul li {
    padding: 7px 15px;
    font: bold 14px/20px 'Patua One', cursive;
    color: #000;
    border-right: 1px solid #fff;
}

.top_nav ul li a {
    color: #fff;
    text-decoration: none !important;
    text-transform: uppercase;
}

.top_nav ul li a:hover {
    text-decoration: underline;
}

.top_nav ul li:first-child {
    background: none;
}

#center {
    margin-top: 10px;
}

.center_area {
}

.center_fild {
}

.center_fild_area {
    border: 1px solid #d0d0d0;
    background: #fff;
}

.center_fild_top {
    padding: 7px 12px;
    width: 626px;
    background: url(https://premiumcasinosusa.com/images/center_title.jpg) left top repeat-x #ca0018;
    float: left;
}

.center_fild_top h2 {
    font: normal 14px/15px 'Patua One', cursive;
    color: #fff;
}

.center_fild_mid {
    background-color: #fff;
    padding: 15px 15px 15px 15px;
}

.heading_text h3 {
    margin-bottom: 7px;
    padding-bottom: 6px;
    border-bottom: 1px solid #d1d1d1;
    font: normal 20px 'Patua One', cursive;
    color: #011a26;
}

.heading_text p {
    padding: 0px;
    font: normal 14px/18px 'Patua One', cursive;
    color: #5b5b5b;
}

.center_content {
    padding: 0px 10px 10px 10px;
    font: normal 14px/18px 'Patua One', cursive;
    text-align: justify;
    color: #5b5b5b;
}

.center_content img {
    padding: 5px 15px 0px 0px;
}

.center_content p {
    padding-top: 5px;
    font: normal 14px/18px 'Patua One', cursive;
    text-align: justify;
    color: #5b5b5b;
}

.center_fild_top1 {
    margin-bottom: 5px;
    padding: 7px 12px;
    background: #31B96E;
    font: normal 16px/19px 'Patua One', cursive;
    text-align: justify;
    color: #5b5b5b;
}

.center_fild_top1 h1 {
    font: normal 16px/15px 'Patua One', cursive;
    color: #fff;
}

.center_banner {
    padding-top: 23px;
    text-align: center;
}

.side_bar {
}

.side_menu {
}

.side_bar_menu {
    border: 1px solid #d0d0d0;
}

.menu_title_bg {
    padding: 7px 13px;
    background: #31B96E;
}

.menu_title_bg h2 {
    font: normal 14px 'Patua One', cursive;
    color: #fff;
    text-transform: uppercase;
}

.menu_list {
}

.menu_list ul {
    list-style: none;
}

.menu_list ul li {
    padding: 9px 14px;
    display: block;
    background: url(https://premiumcasinosusa.com/images/side_mid.jpg) left bottom repeat-x #fff;
    float: none;
}

.menu_list ul li a {
    font: bold 14px/20px 'Patua One', cursive;
    text-decoration: none !important;
    color: #616536;
    display: block;
}

.menu_list ul li a:hover {
    color: #31B96E;
}

.menu_bg_bottom {
    width: 264px;
    height: 12px;
    background: url(https://premiumcasinosusa.com/images/side_bottom.jpg) left top no-repeat;
    float: left;
}

.side_banner {
    padding: 3px 0px 28px 0px;
    text-align: center;
}

.alignleft {
    float: left;
    width: 95px;
}

.alignright {
    float: left;
}

/* Contact/Newsletter Form Style */
#success_message {
    display: none;
}

footer a:hover {
    color: #fff;
}

.toplist {
    border: 4px solid #dae1e9;
    margin-bottom: 15px;
}

.toplist .top {
    background-color: #dae1e9;
    padding: 10px 0;
}

.top .bonus {
    font-size: 40px;
    text-align: center;
    padding-top: 30px;
}

.top .bonus strong {
    font-size: 30px;
}

.top .btnplay {
    padding-top: 40px;
}

.top .btnplay a {
    font-size: 30px;
    text-decoration: none;
}

.top .btnplay a.review {
    text-decoration: underline;
    font-size: 20px;
    color: #000;
}

.toplist .middle {
    text-align: center;
    background: #fff;
    padding: 20px 0;
    font-size: 20px;
}

.toplist .bottom {
    background-color: rgba(0,137,255,.16);
}

.bottom .ratingpayout {
    background-color: #01702d;
    color: #fff;
    padding: 5px;
    font-size: 30px;
    text-align: center;
}

.bottom .percentpayout {
    font-size: 30px;
    font-weight: 700;
    padding-top: 30px;
    text-align: center;
    color: #fff;
}

.bottom .signupbonus {
    font-size: 30px;
    font-weight: 700;
    padding-top: 30px;
    text-align: center;
    color: #fff;
}

.casinoreview {
    margin: 20px 0 50px;
    border: 1px solid #fff;
    width: 100%;
    background: #31B96E;
}

.casinoreview td,.casinoreview th {
    font-size: 14px;
    padding: 12px 20px
}

.casinoreview td {
    color: #fff;
    border: 1px solid #fff
}

.casinoreview td .icon-img {
    display: inline;
    margin-right: 10px
}

.casinoreview td:first-child {
    font-weight: 500
}

.casinoreview td,.casinoreview th {
    border-bottom: 1px solid #fff;
    padding: 15px
}


.payment:not(:empty):not(:last-child):after {
    content: ", "
}

@media (max-width: 768px) {
    .side_banner {
        display:none;
    }

    .nopadding-right {
        padding-left: 0;
    }

    .logo {
        text-align: center;
    }
}

@media (min-width: 769px) {
    .navbar-brand {
        display:none;
    }

    .menu_list ul {
    }

    .menu_list ul li {
        padding: 0;
    }

    .menu_list ul li a {
        padding: 5px 0;
    }
}